const mongoose = require('mongoose');

const tripple_pana_numbers_schema = new mongoose.Schema({
    numbers: {
        type: String,
        required: true,
    },
});

const tripple_pana_numbers_module = mongoose.model('tripple_pana_numbers', tripple_pana_numbers_schema);

module.exports = tripple_pana_numbers_module;